<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" "http://www.w3.org/TR/REC-html40/loose.dtd">
<html><head><title>
Pico Manual: Pico purpose
</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta http-equiv="Content-Style-Type" content="text/css">
<link rel="stylesheet" title="Default" type="text/css" href="allegro.css"></head><body bgcolor=white text=black link="#0000ee" alink="#ff0000" vlink="#551a8b">
<h1><a name="Pico purpose">Pico purpose</a></h1>

<p>
Pico is an image processing software package intended to use with the PicoTwist apparatus, i.e. with the real-time measurement
and recording of the 3D position of small beads observed through an optical microscope and manipulated by a magnetic trap set-up.

<p>
The software which comes as a set of programs accessible via a bar menu, works in connection 
with a specific hardware that controls: 

<p>
- the temperature regulation of the system

<p>
- the illumination of the system

<p>
- the piezoelectric device that allows for fine adjustments of the focal position of the objective.

<p>
- the video acquisition from a CCD camera (at a typical rate of 60 Hz) that delivers an image of the beads of interest. 
  
<p>
- the motors which translate and rotate strong magnets thus imposing a force and an angular position on the beads 

 
<p><br>
To help the user get acquainted with the PicoTwist apparatus, a simulation program has been written that mimicks the harware.
It also simulates the typical images expected in a magnetic trap experiment, namely beads adsorbed on a surface or tethered to it via a DNA molecule
and exhibiting Brownian fluctuations.  
 

<p><br>
<hr><div class="al-back-to-contents"><a href="picotw.html">Back to contents</a></div>

</body>
</html>
